| Elektra 0.11.0

List of all members
org.libelektra.exception.KeyNameException Class Reference

Indicates `Key#setName(String)`, `Key#setBaseName(String)` or `Key#addBaseName(String)` failed because the key name is invalid, the key was inserted in a key set before, the key name is read-only For there where allocation problems in the native library. More...

Inheritance diagram for org.libelektra.exception.KeyNameException:

## Detailed Description

Indicates `Key#setName(String)`, `Key#setBaseName(String)` or `Key#addBaseName(String)` failed because the key name is invalid, the key was inserted in a key set before, the key name is read-only For there where allocation problems in the native library.

The documentation for this class was generated from the following file:

- KeyNameException.java